POST api/SiteProductionApi/isProductionSites
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "b3850ddc-5fc4-4c96-919a-4f9cf73881f4", "d9fbb085-25b7-4e7b-b423-e27b8496ef2e" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>b3850ddc-5fc4-4c96-919a-4f9cf73881f4</guid> <guid>d9fbb085-25b7-4e7b-b423-e27b8496ef2e</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>